body {
    background: #d4492a;
    font-family: monospace, system-ui;
}
.wrapper {
    display: flex;  
    flex-flow: row wrap;
    width: 95%;
    margin: 0 auto;
    max-width: 1000px;
    border: 0.1rem solid #892008;
    border-radius: 0.5rem;
    background-color: #cb4d30;
}
.wrapper > * {
    flex: 1 100%;
}
.header {
    display: flex;
    background-color: #892008;
    justify-content: center;
    align-items: center;
    border-radius: 0.5rem 0.5rem 0 0;
}
.header__figure {
    margin: 0;
    margin-right: 0.5rem;
}
.header__img {
    width: 1.5rem;
}
.header__title {
    color: #fff;
    font-size: 1rem;
    margin-block: 0.6em;
}
.footer {
    display: flex;
    flex-direction: column;
    background: #ffffff;
    border-radius: 0 0 0.5rem 0.5rem;
}
.fotter__h2 {
    margin: 0.5rem 0;
    text-align: center;
}
.section__block--figure {
    display: flex;
    justify-content: center;
    background-color: #ffffff;
    border-radius: 0.5rem;
    margin: 1rem 1.5rem;
    padding: 0.5rem;
}
.section__h2 {
    margin: 0;
    font-size: 1.5rem;
}
.section__icon {
    color: #ff5e00;
    margin-right: 0.5rem;
    margin-top: 0.1rem;
    font-size: 1.5rem;
}
.section__img {
    height: 11rem;
    left: 0;
    right: 0;
    margin: auto;
    position: absolute;
}
.section__footer {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 2rem;
}
.section__figure--footer {
    margin: 0.5rem;
}
.section__img--select {
    width: 3.5rem;
    background-color: #adadad;
    padding: 0.5rem;
    border-radius: 0.5rem;
}
.section__img--select:hover {
    cursor: pointer;
    background-color: #7c7c7c;
    -webkit-filter: brightness(150%);
}
.section {
    display: flex;
    justify-content: space-around;
    flex-flow: column wrap;
    background-color: #ffffff;
    border-radius: 0.5rem;
    margin: 9rem 1rem 1rem 1rem;
    padding: 3rem 0.5rem 0.5rem 2rem;
}
.section__block {
    display: flex;
    justify-content: space-around;
}
.section__text {
    display: flex;
    flex-direction: column;
    flex: 1;
    margin: 0.5rem 0;
    font-size: 1rem;
}

/* Media Queries */
@media screen and (min-width: 600px) {
    .header {
        justify-content: flex-start;
        padding-left: 1rem;
    }
    .wrapper {
        margin-top: 2rem;
        margin-bottom: 6rem;
    }
    .article {
        display: flex;
        flex-direction: row;
        justify-content: center;
    }
    .footer {
        flex-direction: row;
        justify-content: center;
        align-items: center;
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;
        border-radius: 0;
    }
    .section__img {
        position: initial;
    }
    .section {
        padding: 0.5rem;
        margin: 1rem 0;
        flex-flow: row wrap;
        margin-right: 1.5rem;
    }
    .section__block {
        width: 50%;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    .section__text {
        margin: 0;
        flex: 0;
    }
}
